.form .congratulations {
  font-size:1.1em;
  font-weight:bold;
  margin-right:-5em;
}
.form .congratulations strong {
  color:#063299;
}
.form table {
  clear:both;
  margin:0 auto;
  width: 100%;
  text-align:left;
  position:relative;
  background: #f6f5fb url(http://pixelwave.co.uk/images/css/sidebar_gradient2.jpg) repeat-x;
}
.form th {
  background-color:#CCC;
  font-weight:bold;
  font-size:1.2em;
  padding:.25em;
  border-width:1px 0;
}
.form td {
  padding:5px;
  vertical-align:top;
}
.form label {
  margin:0 .125em .125em .5em;
  display:block;
  white-space:nowrap;
}
.form label input {
  margin:5px 5px 0 0;
}
.form label:hover {
  cursor:pointer;
}
.form input.check {
  border-width:0;
  margin-bottom:0;
}
.form input.radio {
  border-width:0;
  margin-bottom:-2px;
  margin-right:0;
}
.form label.inline {
  display:inline;
}
.form td ul, .form td ul li {
  margin-left:1.5em;
}
.form input:active, .form input:focus, .form textarea:active, .form textarea:focus {
  background-color:#DDD !important;
}
.form td.submit {
  text-align:center;
}
.form td.submit input {
  width:10em;
}
.form .form_error, .form_error {
  clear:both;
  width:80%;
  max-width:550px;
  min-height:60px;
  height:auto;
  margin:0 auto 1em;
  padding:5px .5em 5px 70px;
  border:2px solid #000;
  background:#FF9A41 url('../i/warning.gif') no-repeat 5px 5px;
  font-weight:bold;
  font-size:1em;
  line-height:1.2em;
}
.form .form_error ul {
  list-style:none;
  margin:.5em;
}
.form .form_error li {
  margin:.25em 1em 0 2em;
}
.required {
  color:#f00;
  font-weight:bold;
  padding-right:.25em;
}
.field-required {
  background-color:#AAC2E4;
}
